[submodule "plugins/OSM2Graph"]
	path = plugins/OSM2Graph
	url = https://github.com/Holt59/OSM2Graph.git
[submodule "inputs/mapsforge-creator"]
	path = inputs/mapsforge-creator
	url = https://github.com/mapsforge/mapsforge-creator.git
